{
    "success": true,
    "data": [
        {
            "asset_id": "1",
            "profile_id": "0",
            "asset_tag_number": "L001",
            "asset_name": "Test laptop R&D",
            "asset_description": "Test voor een laptop voor R&D",
            "asset_date_created": "2025-01-16 14:19:32",
            "asset_status": "actief ",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "0123456789",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": null,
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "2",
            "profile_id": "1",
            "asset_tag_number": "L9764",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-01-18 19:03:15",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "3",
            "profile_id": "1",
            "asset_tag_number": "L6616",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-01-18 19:03:47",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "4",
            "profile_id": "1",
            "asset_tag_number": "L4972",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-01-18 19:05:18",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "0",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "5",
            "profile_id": "1",
            "asset_tag_number": "L3586",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-01-18 19:05:48",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "1234567890",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "6",
            "profile_id": "1",
            "asset_tag_number": "L6719",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-01-18 19:06:38",
            "asset_status": "inactief",
            "product_model_id": "2",
            "location_id": "1",
            "product_model_uuid": "12357890",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 13",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "7",
            "profile_id": "1",
            "asset_tag_number": "P6565",
            "asset_name": "sensor",
            "asset_description": "Computer",
            "asset_date_created": "2025-02-03 08:50:24",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "52",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "8",
            "profile_id": "1",
            "asset_tag_number": "P9573",
            "asset_name": "sensor",
            "asset_description": "Test3",
            "asset_date_created": "2025-02-03 08:56:57",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "9",
            "profile_id": "1",
            "asset_tag_number": "P8081",
            "asset_name": "sensor",
            "asset_description": "Test4",
            "asset_date_created": "2025-02-03 08:58:52",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "10",
            "profile_id": "1",
            "asset_tag_number": "P3179",
            "asset_name": "sensor",
            "asset_description": "Pressure Transmitter 1",
            "asset_date_created": "2025-02-03 09:08:37",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "11",
            "profile_id": "1",
            "asset_tag_number": "P7975",
            "asset_name": "sensor",
            "asset_description": "PT99",
            "asset_date_created": "2025-02-03 10:12:48",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "12",
            "profile_id": "1",
            "asset_tag_number": "P7871",
            "asset_name": "sensor",
            "asset_description": "PT99",
            "asset_date_created": "2025-02-03 10:50:39",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "13",
            "profile_id": "1",
            "asset_tag_number": "P9288",
            "asset_name": "sensor",
            "asset_description": "PT99",
            "asset_date_created": "2025-02-03 10:50:43",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "14",
            "profile_id": "1",
            "asset_tag_number": "19468",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 14:12:12",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "15",
            "profile_id": "1",
            "asset_tag_number": "18804",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 14:13:54",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "16",
            "profile_id": "1",
            "asset_tag_number": "11795",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 14:13:55",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "17",
            "profile_id": "1",
            "asset_tag_number": "16230",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 14:14:37",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "18",
            "profile_id": "1",
            "asset_tag_number": "14600",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 14:14:38",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "19",
            "profile_id": "1",
            "asset_tag_number": "16535",
            "asset_name": "AssetNaam2",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 14:14:52",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123453789",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "20",
            "profile_id": "1",
            "asset_tag_number": "61894",
            "asset_name": "sensor",
            "asset_description": "PT1",
            "asset_date_created": "2025-02-13 15:26:47",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "21",
            "profile_id": "1",
            "asset_tag_number": "62803",
            "asset_name": "sensor",
            "asset_description": "PT999",
            "asset_date_created": "2025-02-13 15:27:06",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "22",
            "profile_id": "1",
            "asset_tag_number": "63753",
            "asset_name": "sensor",
            "asset_description": "PT999",
            "asset_date_created": "2025-02-13 15:27:32",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "23",
            "profile_id": "1",
            "asset_tag_number": "undefined",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 15:46:59",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "24",
            "profile_id": "1",
            "asset_tag_number": "null",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 15:49:03",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "26",
            "profile_id": "1",
            "asset_tag_number": "19134",
            "asset_name": "AssetNaam",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 15:50:36",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "27",
            "profile_id": "1",
            "asset_tag_number": "63247",
            "asset_name": "sensor",
            "asset_description": "PT1",
            "asset_date_created": "2025-02-13 15:52:43",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "28",
            "profile_id": "1",
            "asset_tag_number": "62149",
            "asset_name": "sensor",
            "asset_description": "PT2",
            "asset_date_created": "2025-02-13 15:52:53",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "29",
            "profile_id": "1",
            "asset_tag_number": "61688",
            "asset_name": "sensor",
            "asset_description": "PT1",
            "asset_date_created": "2025-02-13 15:56:50",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "30",
            "profile_id": "1",
            "asset_tag_number": "62927",
            "asset_name": "sensor",
            "asset_description": "PT1",
            "asset_date_created": "2025-02-13 16:02:12",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "31",
            "profile_id": "1",
            "asset_tag_number": "66465",
            "asset_name": "sensor",
            "asset_description": "PT1",
            "asset_date_created": "2025-02-13 16:02:29",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "32",
            "profile_id": "1",
            "asset_tag_number": "65180",
            "asset_name": "sensor",
            "asset_description": "PT1",
            "asset_date_created": "2025-02-13 16:05:07",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        },
        {
            "asset_id": "33",
            "profile_id": "1",
            "asset_tag_number": "65992",
            "asset_name": "AssetNaamtest",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 16:05:18",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "34",
            "profile_id": "1",
            "asset_tag_number": "67315",
            "asset_name": "AssetNaamtest",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 16:09:42",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "35",
            "profile_id": "1",
            "asset_tag_number": "18140",
            "asset_name": "AssetNaamtest",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 16:22:37",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "36",
            "profile_id": "1",
            "asset_tag_number": "L000035",
            "asset_name": "AssetNaamtest",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 16:22:57",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "37",
            "profile_id": "1",
            "asset_tag_number": "L000036",
            "asset_name": "AssetNaamtest",
            "asset_description": "Beschrijving",
            "asset_date_created": "2025-02-13 16:31:26",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "11",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "38",
            "profile_id": "1",
            "asset_tag_number": "P000037",
            "asset_name": "sensor",
            "asset_description": "testasdf",
            "asset_date_created": "2025-02-13 16:47:33",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "39",
            "profile_id": "1",
            "asset_tag_number": "P000038",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 13:12:36",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "40",
            "profile_id": "1",
            "asset_tag_number": "P000039",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 13:13:17",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "41",
            "profile_id": "1",
            "asset_tag_number": "P000040",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 13:15:26",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "42",
            "profile_id": "1",
            "asset_tag_number": "P000041",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 13:22:02",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "43",
            "profile_id": "1",
            "asset_tag_number": "D000042",
            "asset_name": "test",
            "asset_description": "test",
            "asset_date_created": "2025-02-20 13:35:30",
            "asset_status": "inactief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "44",
            "profile_id": "1",
            "asset_tag_number": "D000043",
            "asset_name": "gdxg",
            "asset_description": "dssdsdsd",
            "asset_date_created": "2025-02-20 13:36:50",
            "asset_status": "inactief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "45",
            "profile_id": "1",
            "asset_tag_number": "P000044",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 14:06:53",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "46",
            "profile_id": "1",
            "asset_tag_number": "P000045",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:06:34",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "47",
            "profile_id": "1",
            "asset_tag_number": "P000046",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:23:00",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "48",
            "profile_id": "1",
            "asset_tag_number": "P000047",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:23:05",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "49",
            "profile_id": "1",
            "asset_tag_number": "P000048",
            "asset_name": "pump",
            "asset_description": "m2",
            "asset_date_created": "2025-02-20 15:24:47",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "50",
            "profile_id": "1",
            "asset_tag_number": "P000049",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:24:55",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "51",
            "profile_id": "1",
            "asset_tag_number": "P000050",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:27:36",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "2147483647",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "52",
            "profile_id": "1",
            "asset_tag_number": "P000051",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:29:41",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "53",
            "profile_id": "1",
            "asset_tag_number": "P000052",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:30:53",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "54",
            "profile_id": "1",
            "asset_tag_number": "P000053",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:31:48",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "2147483647",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "55",
            "profile_id": "1",
            "asset_tag_number": "P000054",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:36:19",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "2147483647",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "56",
            "profile_id": "1",
            "asset_tag_number": "P000055",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:42:37",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "2147483647",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "57",
            "profile_id": "1",
            "asset_tag_number": "P000056",
            "asset_name": "pump",
            "asset_description": "m2",
            "asset_date_created": "2025-02-20 15:43:46",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "2147483647",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "58",
            "profile_id": "1",
            "asset_tag_number": "P000057",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:46:10",
            "asset_status": "actief",
            "product_model_id": null,
            "location_id": null,
            "product_model_uuid": null,
            "process_id": null,
            "location_latitude": null,
            "location_longitude": null,
            "location_name": null,
            "location_description": null,
            "location_address": null,
            "product_model_name": null,
            "product_model_description": null,
            "product_subtype_name": null,
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "59",
            "profile_id": "1",
            "asset_tag_number": "P000058",
            "asset_name": "pump",
            "asset_description": "m1",
            "asset_date_created": "2025-02-20 15:46:38",
            "asset_status": "actief",
            "product_model_id": "6",
            "location_id": "1",
            "product_model_uuid": "123456789",
            "process_id": "2147483647",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Vegabar 14",
            "product_model_description": "vegabar 14",
            "product_subtype_name": "pressure",
            "profile_name": "Watersystemen",
            "process_name": null
        },
        {
            "asset_id": "60",
            "profile_id": "1",
            "asset_tag_number": "P000059",
            "asset_name": "sensor",
            "asset_description": "PT110",
            "asset_date_created": "2025-02-25 15:25:01",
            "asset_status": "actief",
            "product_model_id": "1",
            "location_id": "1",
            "product_model_uuid": "b02b3a50-3f36-4ab0-9479-84de2fca9cb1",
            "process_id": "1",
            "location_latitude": "51.6314",
            "location_longitude": "4.708",
            "location_name": "RWZI Nieuwveer",
            "location_description": null,
            "location_address": null,
            "product_model_name": "Macbook Air 12",
            "product_model_description": null,
            "product_subtype_name": "Laptop",
            "profile_name": "Watersystemen",
            "process_name": "Voorbezinking"
        }
    ]
}